@charset "utf-8";

/*style sheet for Reynolds Family Association

©2012 Larry Joe Reynolds. */

html, body {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #ffffff;
	background-color: #666666;
	background-image: url(../_images/Main_Bg.jpg);
}
/* ^2 --------------- limited-scale reset ---------------- */
h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}
p {
	color:#ffffff;
	line-height:1.2;
	margin-bottom: 1em;
}
h1 {
	font-size: 1.6em;
	color: #ffffff;
	margin-bottom: .4em;
}
h2 {
	font-size: 1.4em;
	color: #ffffff;
	font-weight: normal;
	margin-top: 1.2em;
	margin-bottom: 1em;
}
h3 {
	font-size: 1.3em;
	color: #ffffff;
	font-weight: normal;
	margin: 1.25em 0 .5em;
}
h1, h2, h3 {
	clear: both;
}

a.body:link {
	font-weight: bold; font-size: 1.1em; color: #ffffff;  text-decoration: none
}
a.body:visited {
	font-weight: bold; font-size: 1.1; color: #cccccc;  text-decoration: none
}
a.body:hover {
	font-weight: bold; font-size: 1.1em; color: #ef1f1f; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
A.footer:link {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:visited {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:hover {
	font-weight: bold; font-size: 10px; color: #ef1f1f; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
